/* ######### CSS for Shade Tabs. Remove if not using ######### */

.noshadetabs{
padding: 6px 18px;
margin-left: 0;
margin-top: -6px;
font: 12px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
height:20px;
border-top: 1px solid #D0D0D0;
border-right: 1px solid #D0D0D0;
border-left: 1px solid #D0D0D0;
color: #ffffff;
background:url(https://www.violettawines.com/images/bg_tab_on.jpg) repeat-x;
text-align:center;
height:14px;
}

.noshadetabs li{
margin: 0;
text-decoration: none;
position: relative;
z-index: 1;
padding: 6px;
border: 1px solid #D0D0D0;
color: #ffffff;
background:url(https://www.violettawines.com/images/bg_tab_on.jpg) repeat-x;
text-align:center;
width:286px;
}


.shadetabs{
padding: 0px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
border:0px solid red;
height:20px;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 6px 18px;
margin-right: 0px;
border-top: 1px solid #D0D0D0;
border-right: 1px solid #D0D0D0;
border-left: 1px solid #D0D0D0;
color: #666666;
/*background:url(https://www.violettawines.com/images/bg_tab.gif) repeat-x;*/
height:30px;
}

.shadetabs li a:visited{
color: #666666;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #000000;
}

.shadetabs li a.selected{ /*selected main tab style */
/*position: relative;
top: 1px;*/
}

.shadetabs li a.selected{ /*selected main tab style */
background:url(https://www.violettawines.com/images/bg_tab_on.jpg) repeat-x;
border-bottom-color: white;
color:#ffffff;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: underline;
}


.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}